/*
 Theme Name:   Quinto Child
 Theme URI:    http://quinto.kutethemes.net/
 Description:  Quinto Child Theme
 Author:       KuteThemes
 Author URI:   http://kutethemes.net/
 Template:     quinto
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, translation-ready
 Text Domain:  quinto-child
*/

@font-face {
  font-family: "Assistant script=all rev=1";
  font-style: normal;
  font-weight: 400;
  src: url("https://fonts.gstatic.com/l/font?kit=9sMIV0pdqpe8Uz219RIELRWspxss4zA4YQFyTsPCmaYxrX3QXcDXWczeT6ttUvsPu0gYLQ_naOLApa8VdgGZA3nKCDjdsyD2mmHjXqbEXM5Gzn8iC_SrKQsTfHpL0EAc9tnRANLPZ6HCd2Auq1MZF2VVjMHdi0uVrUStkfA6CeqdVWc8LrOFjeP6_cdtoVATsajKe7teWUb4PTo_T9ldSQ4tolqyEXnH858E-tDK85qWi6voAz5hjYpjIY4UVEGE96xlbbE5D7Gw2o7jubnkMA&skey=d0a91b9f68d720c8&v=v2") format("woff2");
}


html {
	font-size: 16px;
}
body {
	background-color: #fffef4;
}

input , textarea {
	background-color: transparent;
}


.he {
	font-family: "Assistant script=all rev=1";
	direction: rtl;
}
a:focus, a:hover {
	text-decoration: none;
	color:#888;
}

.wapper-content {
	min-height: calc(100vh - 275px);
}

#comments {
	display: none !important;
}
.mini-cart .mini-cart-content, .top-links .top-inner {
	background-color: #fffef4;
}

.compare-button {
	display: none !important;
}
.header.layout2 .main-header {
	padding: 40px 0 40px;
}
.footer-yaara {
	background-color: #000000;
	color: #fff;
	font-size: 0.875rem;
}

.main-menu > li > a {
	font-size: 16px;
}

.main-menu > li {
	margin:0 20px;
}


.top-control {
	margin-bottom: 25px;
}

.main-menu > li > a  , 
.product-item .product-inner .product-info .product-name a , 
.single-product-info .product-view-info .product_title , 
.checkout .woocommerce-billing-fields h3, 
.checkout #order_review_heading, 
.woocommerce .cart-collaterals .cart_totals h2  {
	font-weight: 400;
}

#alg_currency_select {
    -webkit-appearance: none;

}

#alg_currency_selector {
    padding-right: 10px;
    position: relative;
}
#alg_currency_selector::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 3px 0 3px;
	border-color: #000000 transparent transparent transparent;
	display: block;
	position: absolute;
	right: 0;
	top:50%;
	transform:ranslateY(-50%);
}

.footer-yaara .container {
	height: 3.75rem;
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	justify-content: space-between;
}

.footer-yaara .container:before  , .footer-yaara .container:after{
	content: none;
}

.footer-yaara p {
	margin: 0;
}

.footer-yaara a {
	color:#fff;
}

.main-header ul {
	margin-bottom: 0;
}
.main-header .row {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

#alg_currency_select {
    padding: 0;
    width: auto;
    background: transparent;
    border: none;
}
.main-banner.style1 .banner {
	float: none;
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	flex-direction: column;
	-webkit-flex-direction: column;

}
.main-banner.style1 .banner .text-content {
	order:1;
}

.main-banner.style1 .banner:hover , .main-banner.style1 .banner:hover .text-content {
	background: none;
}

.main-banner.style1:hover .text-content {
	color:#000;
	font-weight: 300;
}
.main-banner.style1 .banner::before {
	content:none !important;
}
.main-banner.style1 .banner .text-content {
	position: initial;
	left:auto;
	top:auto;
	text-align: center;
	font-size: 1.125rem;
	font-weight: 400;
	margin: 1.4rem 0 1.5rem;
	color:#000;
}
.main-banner.style1 .banner .text-content .title {
	font-size: 20px;
	font-weight: 300;
}
.main-banner.style1 .banner .banner-button {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.main-banner.style1 .banner .banner-button:hover ~ .title {
	color:#888;
}
.catalog-product-view .single-product {
	border:none;
	padding-bottom: 80px;
}

.catalog-product-view .wc-tabs li a {
	font-size: 0.875rem;
	font-weight: 900;
	color:#000;
}
.catalog-product-view .wc-tabs li.active a {
	font-weight: 900;
	text-decoration: underline;
	color:#000;
}
.catalog-product-view .wc-tabs li.active::after {
	content: none;
}

.page-title {
	position: relative;
}
.tabs-lang-switcher {
	font-size: 0.875rem;
	position: absolute;
	top: 0;
	right: 0;
}

.tabs-lang-switcher span.lang {
	cursor:pointer;
}
.tabs-lang-switcher .active {
	font-weight: 700;
}

.tabs-lang-switcher .seperator {
	padding: 0 0.5rem;
}

.woocommerce-Tabs-panel {
	height: 0;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	    -ms-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}

.woocommerce-Tabs-panel.open {
	height: 250px;
}

.woocommerce-tabs ul {
	padding-right: 5rem;
}

.woocommerce-tabs {
	position: relative;
}

table.cart .product-price {
	padding-right: 1rem;
}

.catalog-product-view .wc-tabs {
	margin: 0 0 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #e9e9e9;
}

.panel {
	background-color: transparent;
}

.about-page .widget_text {
	color: #6d6e71;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 2.25rem;
}

.breadcrumb , .woocommerce-breadcrumb {
	background: transparent !important;
	padding: 35px 0 !important;
}

.home-page .main-header {
	/*margin-bottom: 45px;*/
	border-bottom: solid 1px #e9e9e9;
}


.title-product::after, .main-title::after, .widgettitle::after, 
.catalog-product-view .wc-tabs li.active::after, .block-related 
.block-title::after, .quinto-tabs.style2 .tabs-link li.active >a::after, 
.quinto-tabs.style3 .tabs-link li.active >a::after, 
.checkout .woocommerce-billing-fields h3::after, .post-comments .comment-reply-title::after, 
.checkout #order_review_heading::after, from.login .main-title::after, 
form.register .main-title::after, .wishlist-title h2::after, 
.woocommerce .cart-collaterals .cart_totals h2:after, .content-404 .main-title::after {
	content: none !important;
}

.product-tag {
	position: absolute;
	top: 1rem;
	left:1rem;
	width: 4.625rem;
	height: 4.563rem;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center;
	z-index: 3;
}

.product-tag.sold-out-tag {
	background-image: url('images/sold-out.png');
}

.product-tag.sale-tag {
	background-image: url('images/sale.png');
}

.product-tag.new-tag {
	background-image: url('images/new.png');
}


.mini-cart.open .mini-cart-content {

    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    opacity: 1;
    visibility: visible;

}

.product-item .product-inner .onsale {
		display: none !important;
}

.product-item .product-inner .product-info .product-name a {
	font-size: 18px;
}

.product-item .product-inner .thumb-link::before {
	background-color: rgba(255, 255, 255, 0.4);
}

.single-product-info .product-view-info .price {
	font-size: 20px;
}


.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	border-color:#bea99b;
	background-color: #fffef4; 
}

.woocommerce .woocommerce-error a, .woocommerce .woocommerce-info a, .woocommerce .woocommerce-message a {
	color: #bea99b;
}

.woocommerce-checkout-review-order table tr.shipping td {
	padding:10px 20px;
	text-align: right;

}

.woocommerce-checkout-review-order table tr.shipping td ul {
	margin: 0;
}

.single-product-info .group-share li:nth-child(2) {
	display: none !important;
} 

/*.single-product-view .flex-control-thumbs .owl-item {
	padding: 0 15px;
	height: 95px;
	overflow: hidden;
}*/
.single-product-view .flex-control-thumbs li {
	width: 100%;
	height: 100%;
	position: relative;
}
.single-product-view .images-wraper {
	padding-right: 0;
}
.single-product-view .tumbs-wraper {
	position: relative;
	padding-left: 6px;

	/*padding: 10px 0;*/

}

.single-product-view .tumbs-wraper:hover .slider-arrow {
	/*opacity: 1;*/
}

.single-product-view .tumbs-wraper .slider-arrow {
		position: absolute;
		width: 100%;
		text-align: center;
		z-index: 10;
		left:0;
		cursor: pointer;
		/*opacity: 0;*/
}

.single-product-view .tumbs-wraper .slider-arrow.owl-next {
	bottom:-10px;
}

.single-product-view .tumbs-wraper .slider-arrow.owl-prev {
	top:-10px;
}

.single-product-view .thumbs {
	/*padding: 25px 0;*/
	height: 100%;
	/*display: flex;*/
	/*align-items: center;*/
	margin-top: -4px;
}
.single-product-view .thumb-image.slick-current  img {
	opacity: 1;
}
.single-product-view .thumb-image {
	padding: 2.5px 0;
	cursor: pointer;
	/*background-color: #fff;*/
}
.single-product-view .thumb-image:hover img {
	opacity: 1;
}
.single-product-view .thumb-image img {
	opacity: 0.6;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
	/*margin-bottom:10px;*/
}

.single-product-view .thumbs .slick-list {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	-webkit-box-align: flex-start;
	-moz-box-align: flex-start;
	-ms-flex-align: flex-start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}

.flexible-parts {
	display: -webkit-box; 
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex; 
	display: flex;
	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
}
.owl-carousel:not(.thumbnails) .owl-item img {
	position: absolute;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50% , -50%);
	   -moz-transform: translate(-50% , -50%);
	    -ms-transform: translate(-50% , -50%);
	     -o-transform: translate(-50% , -50%);
	        transform: translate(-50% , -50%);

}

.special-col-5 {
	width: 45%;
}

.special-col-7 {
	width: 55%;
}

.woocommerce-Tabs-panel {
	
	overflow-y: auto;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.show-title .page-title {
	display:block;
	margin-bottom: 20px;
}

/*.topbar-content {
	display: flex;
	align-items: center;
	width: 100%;
}*/
/*.top-links {
	justify-content: flex-end;
}*/
.topbar-content .search {
	display: inline-block;
}
.topbar-content .search form {
		width: 200px;
		display: -webkit-box; 
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex; 
		display: flex;
		-webkit-box-align: stretch;
		-moz-box-align: stretch;
		-ms-flex-align: stretch;
		-webkit-align-items: stretch;
		align-items: stretch;
}

.topbar-content .search input {
	flex:0 1 80%;
	border-width: 0 0 1px 0;
	border-color:#616161;
	font-size: 12px;
	padding: 0;
}
.top-links .search button {
	width: 26px;
	/*height: 20px;*/
	background-color: transparent;
	border:none;
	background-image: url('images/search.svg');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 80%;
	background-size: 100%;
	padding: 0;
	font-size: 0;
	line-height: normal;
}

.single-product-view .onsale {
	display: none;
}

.topbar-content .menu-topbar {
	display: none !important;
}

.access_container_inner {
	/*direction: rtl;*/
}

.post-item .post-format .date {
	display: none !important;
}

.wc-terms-and-conditions {
	padding-left: 20px;
}


body #wp_access_helper_container button.aicon_link {
    top: 7px !important;
    left: -42px !important;
    background-color: transparent !important;
    /* opacity: 1; */
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 35px;
    height: 35px;
}

body .accessability_container * {
	background: transparent !important;
}


.accessability_container.active button.aicon_link {
	opacity: 0;
}


table.cart .actions .button {
	float: right;
}

@media (max-width: 768px) {
	html {
		font-size: 13px !important;
	}
	
}

@media (max-width: 460px) {
	.footer-yaara .container {
		-webkit-flex-direction: column;
		flex-direction:column;
		height: auto;
		padding: 1.5rem 0;
	}
	.woocommerce-tabs ul {
		padding-right: 0;
	}
	.tabs-lang-switcher {
		width: 100%;
		top: -40px;
	}
	.flexible-parts {
		-webkit-flex-direction: column;
		flex-direction:column;
	}
	.single-product-view .thumb-image {
		padding: 0 2px;

	}
	.single-product-view .thumbs {
		margin-top: 0;
	}
	.single-product-view .thumb-image img {
		margin:0 !important;
		width: 100%;
	}
	.single-product-view .tumbs-wraper {
		padding: 0 15px;
		margin-top: 10px;
		
	}
	.single-product-view .tumbs-wraper .slick-track {

	}
	.single-product-view .images-wraper {
		padding-right: 15px;
	}
	.my-account.top-item .account-inner {
		display: none !important;
	}
	.mini-cart.top-item .mini-cart-content {
		display: none !important;
	}
}